#include "xaudiostreaminfo.h"

XAudioStreamInfo::XAudioStreamInfo()
{

}

XAudioStreamInfo::~XAudioStreamInfo()
{

}

void XAudioStreamInfo::ParseData(QDataStream *aStream)
{

}

void XAudioStreamInfo::Clear()
{

}
